.version.regarding_nemtsov_murder_ru /* version checker */
{
	color: #0000FC;
	background-color: #BEF889;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 986px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 35px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u117652-4
{
	z-index: 228;
	width: 558px;
	min-height: 56px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu117648-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu117648-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6693px;
	margin-left: 644px;
}

#u117648-5
{
	z-index: 232;
	width: 153px;
	min-height: 143px;
	position: relative;
}

#u117659-9
{
	z-index: 242;
	width: 153px;
	min-height: 94px;
	margin-top: 824px;
	position: relative;
}

#u117651-5
{
	z-index: 237;
	width: 153px;
	min-height: 35px;
	margin-top: 2606px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117650-210
{
	z-index: 18;
	width: 613px;
	min-height: 407px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117648-2,#u117659-2,#u117650-29,#u117650-53
{
	font-weight: normal;
}

#u117650-108
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u117648,#u117659,#u117659-5,#u117651,#u117650-141,#u117650-153,#u117650-155,#u117650-191
{
	font-weight: bold;
}

#u117650-6,#u117650-7,#u117650-8,#u117650-11,#u117650-13,#u117650-15,#u117650-17,#u117650-19,#u117650-21,#u117650-22,#u117650-26,#u117650-27,#u117650-31,#u117650-35,#u117650-36,#u117650-40,#u117650-41,#u117650-45,#u117650-46,#u117650-50,#u117650-51,#u117650-55,#u117650-59,#u117650-61,#u117650-63,#u117650-65,#u117650-67,#u117650-69,#u117650-71,#u117650-73,#u117650-75,#u117650-77,#u117650-78,#u117650-82,#u117650-83,#u117650-87,#u117650-88,#u117650-92,#u117650-94,#u117650-95,#u117650-99,#u117650-100,#u117650-101,#u117650-104,#u117650-112,#u117650-113,#u117650-115,#u117650-116,#u117650-118,#u117650-119,#u117650-121,#u117650-123,#u117650-125,#u117650-127,#u117650-129,#u117650-131,#u117650-133,#u117650-134,#u117650-136,#u117650-137,#u117650-143,#u117650-144,#u117650-145,#u117650-148,#u117650-150,#u117650-151,#u117650-157,#u117650-158,#u117650-160,#u117650-161,#u117650-165,#u117650-166,#u117650-170,#u117650-171,#u117650-173,#u117650-174,#u117650-176,#u117650-177,#u117650-193,#u117650-195,#u117650-196,#u117650-198,#u117650-199,#u117650-201,#u117650-202,#u117650-204,#u117650-205,#u117650-206
{
	font-style: normal;
}

#u117650-2,#u117650-4,#u117650-106,#u117650-110,#u117650-139,#u117650-163,#u117650-168,#u117650-179,#u117650-181,#u117650-183,#u117650-185,#u117650-187,#u117650-189,#u117650-192,#u117650-208
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

